*,
*::before,
*::after {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

:is([hidden]:not([hidden=until-found])) {
  display: none !important;
}

:is(html) {
  -webkit-text-size-adjust: none;
  color-scheme: dark light;
  -moz-tab-size: 2;
    -o-tab-size: 2;
       tab-size: 2;
}

@media (prefers-reduced-motion: no-preference) {
  :is(html:focus-within) {
    scroll-behavior: smooth;
  }
}
:is(body) {
  line-height: 1.5;
  font-family: system-ui, sans-serif;
  -webkit-font-smoothing: antialiased;
}

:is(button) {
  all: unset;
}

:is(input, button, textarea, select) {
  font: inherit;
  color: inherit;
}

:is(textarea) {
  resize: vertical;
  resize: block;
}

:is(button, label, select, summary, [role=button], [role=option]) {
  cursor: pointer;
}

:is(:disabled) {
  cursor: not-allowed;
}

:is(label:has(> input:disabled), label:has(+ input:disabled)) {
  cursor: not-allowed;
}

:is(a) {
  color: inherit;
  text-underline-offset: 0.2ex;
}

:is(ul, ol) {
  list-style: none;
}

:is(img, svg, video, canvas, audio, iframe, embed, object) {
  display: block;
}

:is(img, picture, svg, video) {
  max-inline-size: 100%;
  block-size: auto;
}

:is(p, h1, h2, h3, h4, h5, h6) {
  margin: 0;
  padding: 0;
}

:is(h1, h2, h3) {
  line-height: calc(1em + 0.5rem);
}

:is(hr) {
  border: none;
  -webkit-border-before: 1px solid;
          border-block-start: 1px solid;
  color: inherit;
  block-size: 0;
  overflow: visible;
}

:is(:focus-visible) {
  outline: 3px solid CanvasText;
  box-shadow: 0 0 0 5px Canvas;
  outline-offset: 1px;
}

:is(:focus-visible, :target) {
  scroll-margin-block: 8vh;
}

:is(.visually-hidden:not(:focus-within, :active)) {
  -webkit-clip-path: inset(50%) !important;
          clip-path: inset(50%) !important;
  height: 1px !important;
  width: 1px !important;
  overflow: hidden !important;
  position: absolute !important;
  white-space: nowrap !important;
  border: 0 !important;
}

:root {
  --liquid-size-sp: clamp(0.75rem, 4.444vw - 0.083rem, 1rem);
  --liquid-size-pc: 1rem;
  --contents--sp: min(100%, calc(var(--liquid-size) * 21.875));
  --contents--pc: min(100%, calc(var(--liquid-size) * 57.5));
  --liquid-size: var(--liquid-size-sp);
  --contents: var(--contents--sp);
}
@media (width >= 768px) {
  :root {
    --liquid-size: var(--liquid-size-pc);
    --contents: var(--contents--pc);
  }
}

:root {
  scroll-behavior: smooth;
}

body {
  background: #fff;
  font-size: 1rem;
  font-family: "Hiragino Sans", "Noto Sans JP", Meiryo, sans-serif;
  color: #222;
  line-height: 1.5;
  letter-spacing: 0;
}

:where(img),
:where(svg[role=img]) {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

a {
  text-decoration: none;
}

button {
  box-sizing: border-box;
}

summary {
  list-style: none;
}
summary::-webkit-details-marker {
  display: none;
}

._btn-pagetop {
  display: none !important;
}

.grecaptcha-badge {
  visibility: hidden;
}

.l-spotCrewLp-body-wrapper {
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
          flex-flow: column;
  width: 100%;
  min-height: 100vh;
  overflow: clip;
}

.l-spotCrewLp-modals {
  position: fixed;
  top: 0;
  z-index: -100;
  visibility: hidden;
}

.l-spotCrewLp-svg-mask {
  position: fixed;
  top: 0;
  width: 0;
  height: 0;
  visibility: hidden;
  z-index: -100;
}

.c-spotCrewLp-footer {
  display: -webkit-box;
  display: flex;
  -webkit-box-pack: center;
          justify-content: center;
  padding-block: calc(var(--liquid-size) * 1);
  padding-inline: var(--side-pad);
  background: transparent;
}

.c-spotCrewLp-footer__inner {
  display: -webkit-box;
  display: flex;
  -webkit-box-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
          align-items: center;
  gap: calc(var(--liquid-size) * 1);
  width: var(--contents);
  min-height: calc(var(--liquid-size) * 1);
  padding-inline: 0;
}
@media (width >= 768px) {
  .c-spotCrewLp-footer__inner {
    min-height: calc(var(--liquid-size) * 1);
  }
}

.c-spotCrewLp-footer__logo {
  width: calc(var(--liquid-size) * 8.125);
  aspect-ratio: 211/48;
  font-size: calc(var(--liquid-size) * 1);
}
@media (width >= 768px) {
  .c-spotCrewLp-footer__logo {
    width: calc(var(--liquid-size) * 13.1875);
  }
}

.c-spotCrewLp-footer__nav {
  position: relative;
}

.c-spotCrewLp-accordion {
  --duration: 0.3s;
  width: 100%;
  position: relative;
  overflow: clip;
  border-bottom: 1px solid #ddd;
}
.c-spotCrewLp-accordion::after {
  content: "";
  top: calc(var(--liquid-size) * 1.5);
  right: 0;
  position: absolute;
  width: calc(var(--liquid-size) * 0.875);
  aspect-ratio: 1/1;
  background: url("data:image/svg+xml,%3csvg%20width='14'%20height='14'%20viewBox='0%200%2014%2014'%20fill='none'%20xmlns='http://www.w3.org/2000/svg'%3e%3cpath%20d='M2.16264%204.01807C2.10539%203.96397%202.03804%203.92168%201.96445%203.89361C1.89085%203.86554%201.81245%203.85223%201.73372%203.85446C1.65498%203.85669%201.57746%203.8744%201.50557%203.90659C1.43368%203.93878%201.36883%203.98481%201.31473%204.04206C1.26063%204.09931%201.21834%204.16665%201.19027%204.24025C1.1622%204.31384%201.14889%204.39224%201.15112%204.47098C1.15335%204.54971%201.17106%204.62724%201.20325%204.69913C1.23544%204.77102%201.28147%204.83586%201.33872%204.88996L6.73555%209.98697C6.84689%2010.0922%206.99429%2010.1509%207.14751%2010.1509C7.30073%2010.1509%207.44813%2010.0922%207.55947%209.98697L12.9569%204.88996C13.0154%204.83622%2013.0626%204.77139%2013.0959%204.69924C13.1291%204.62708%2013.1477%204.54904%2013.1505%204.46965C13.1533%204.39026%2013.1403%204.3111%2013.1123%204.23677C13.0843%204.16244%2013.0418%204.09442%2012.9872%204.03667C12.9327%203.97891%2012.8672%203.93256%2012.7946%203.90032C12.722%203.86808%2012.6437%203.85059%2012.5643%203.84886C12.4849%203.84713%2012.4059%203.86119%2012.332%203.89024C12.258%203.91929%2012.1906%203.96274%2012.1336%204.01807L7.14751%208.72651L2.16264%204.01807Z'%20fill='%23A2A2A2'/%3e%3c/svg%3e") no-repeat center/cover;
  -webkit-transition: -webkit-transform var(--duration) ease-in-out;
  transition: -webkit-transform var(--duration) ease-in-out;
  transition: transform var(--duration) ease-in-out;
  transition: transform var(--duration) ease-in-out, -webkit-transform var(--duration) ease-in-out;
  pointer-events: none;
}
.c-spotCrewLp-accordion.is-open::after {
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
}

.c-spotCrewLp-accordion__summary {
  display: -webkit-box;
  display: flex;
  -webkit-box-align: center;
          align-items: center;
  position: relative;
  gap: calc(var(--liquid-size) * 0.625);
  padding-block: calc(var(--liquid-size) * 1.25);
  padding-right: calc(var(--liquid-size) * 1.5);
  font-size: calc(var(--liquid-size) * 0.9375);
  font-weight: 700;
  list-style: calc(var(--liquid-size) * 1.4375);
  cursor: pointer;
  -webkit-transition: padding-bottom var(--duration) ease-in-out;
  transition: padding-bottom var(--duration) ease-in-out;
}
.c-spotCrewLp-accordion.is-open .c-spotCrewLp-accordion__summary {
  padding-bottom: calc(var(--liquid-size) * 0.5);
}

.c-spotCrewLp-accordion__answer {
  display: grid;
  grid-template-rows: 0fr;
  position: relative;
  opacity: 0;
  -webkit-transition: grid-template-rows var(--duration) ease-in-out;
  transition: grid-template-rows var(--duration) ease-in-out;
}
.c-spotCrewLp-accordion.is-open .c-spotCrewLp-accordion__answer {
  grid-template-rows: 1fr;
  opacity: 1;
  padding-bottom: calc(var(--liquid-size) * 1.25);
}

.c-spotCrewLp-accordion__answer-inner {
  display: -webkit-box;
  display: flex;
  position: relative;
  overflow: hidden;
  font-size: calc(var(--liquid-size) * 0.9375);
  line-height: calc(var(--liquid-size) * 1.4375);
}

.c-spotCrewLp-scroll-fade {
  -webkit-transition: opacity 1s ease-out;
  transition: opacity 1s ease-out;
}
.c-spotCrewLp-scroll-fade.is-hidden {
  opacity: 0;
}

.c-spotCrewLp-section-header {
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
          flex-flow: column;
  -webkit-box-align: center;
          align-items: center;
  gap: calc(var(--liquid-size) * 0.75);
}

.c-spotCrewLp-section-header__title {
  display: -webkit-box;
  display: flex;
  -webkit-box-align: baseline;
          align-items: baseline;
  font-size: calc(var(--liquid-size) * 1.625);
  font-weight: 800;
  line-height: calc(var(--liquid-size) * 2.125);
  text-align: center;
}
.c-spotCrewLp-section-header__title .m-em-number {
  display: inline-block;
  color: #FF8300;
  font-size: calc(var(--liquid-size) * 4);
  line-height: calc(var(--liquid-size) * 2.9375);
}

.c-spotCrewLp-section-header__lead {
  font-size: calc(var(--liquid-size) * 0.8125);
  font-weight: 300;
  line-height: calc(var(--liquid-size) * 1.4375);
  text-align: center;
}
.c-spotCrewLp-section-header__lead p {
  font-size: inherit;
}

.c-spotCrewLp-section-header__bubble {
  display: -webkit-box;
  display: flex;
  -webkit-box-align: center;
          align-items: center;
  -webkit-box-pack: center;
          justify-content: center;
  padding: calc(var(--liquid-size) * 0.25) calc(var(--liquid-size) * 0.625);
  border-radius: 100vmax;
  border: 1px solid currentColor;
  color: #FF8300;
  font-size: calc(var(--liquid-size) * 0.6875);
  font-weight: 600;
  line-height: calc(var(--liquid-size) * 1.0625);
}

@media (width < 768px) {
  .c-spotCrewLp-section-header__lead {
    text-align: left;
  }
  .c-spotCrewLp-section-header__lead p {
    display: inline;
  }
}
@media (width >= 768px) {
  .c-spotCrewLp-section-header__title {
    font-size: calc(var(--liquid-size) * 2.75);
    line-height: calc(var(--liquid-size) * 3.625);
  }
  .c-spotCrewLp-section-header__lead {
    font-size: calc(var(--liquid-size) * 0.9375);
    line-height: calc(var(--liquid-size) * 1.25);
  }
  .c-spotCrewLp-section-header__bubble {
    font-size: calc(var(--liquid-size) * 0.9375);
    line-height: calc(var(--liquid-size) * 1.4375);
  }
}
@media (width >= 768px) {
  .c-spotCrewLp-only__sp {
    display: none;
  }
}
@media (width < 768px) {
  .c-spotCrewLp-only__pc {
    display: none;
  }
}
.c-spotCrewLp-button {
  display: -webkit-box;
  display: flex;
  -webkit-box-align: center;
          align-items: center;
  -webkit-box-pack: center;
          justify-content: center;
  padding: calc(var(--liquid-size) * 0.75) calc(var(--liquid-size) * 1.5);
  border-radius: 100vmax;
  background: #222;
  color: #fff;
  font-size: calc(var(--liquid-size) * 0.8125);
  font-weight: 600;
  line-height: calc(var(--liquid-size) * 1.25);
}

@media (any-hover: hover) {
  .c-spotCrewLp-button {
    -webkit-transition: opacity 0.3s ease-in-out;
    transition: opacity 0.3s ease-in-out;
  }
  .c-spotCrewLp-button:hover {
    opacity: 0.8;
  }
}
@media (width >= 768px) {
  .c-spotCrewLp-button {
    padding: calc(var(--liquid-size) * 1) calc(var(--liquid-size) * 2);
    font-size: calc(var(--liquid-size) * 0.9375);
    font-weight: 700;
    line-height: calc(var(--liquid-size) * 1.4375);
  }
}
@property --r {
  syntax: "<number>";
  inherits: true;
  initial-value: 0;
}
@property --circumference {
  syntax: "<number>";
  inherits: true;
  initial-value: 0;
}
.c-spotCrewLp-graph {
  display: -webkit-box;
  display: flex;
  -webkit-box-pack: center;
          justify-content: center;
  -webkit-box-align: center;
          align-items: center;
  position: relative;
  width: 100%;
  height: 100%;
}
.c-spotCrewLp-graph .c-spotCrewLp-graph__svg circle {
  width: 100%;
  height: 100%;
  --r: 16;
  --circumference: calc(2 * 3.14159 * var(--r));
  fill: none;
  stroke-width: 32;
  stroke-dasharray: var(--circumference);
  stroke-dashoffset: calc(var(--circumference));
  -webkit-transform: rotate(-90deg);
          transform: rotate(-90deg);
  -webkit-transform-origin: center;
          transform-origin: center;
  -webkit-transition: stroke-dashoffset 1.5s ease-in-out;
  transition: stroke-dashoffset 1.5s ease-in-out;
}
.c-spotCrewLp-graph .c-spotCrewLp-graph__data {
  display: -webkit-box;
  display: flex;
  -webkit-box-pack: center;
          justify-content: center;
  -webkit-box-align: center;
          align-items: center;
  position: absolute;
  inset: 0;
  font-weight: 600;
  -webkit-transition: opacity 0.5s 1s ease-in-out, -webkit-transform 0.5s 1s ease-in-out;
  transition: opacity 0.5s 1s ease-in-out, -webkit-transform 0.5s 1s ease-in-out;
  transition: opacity 0.5s 1s ease-in-out, transform 0.5s 1s ease-in-out;
  transition: opacity 0.5s 1s ease-in-out, transform 0.5s 1s ease-in-out, -webkit-transform 0.5s 1s ease-in-out;
}
.c-spotCrewLp-graph .c-spotCrewLp-graph__data-item {
  --label-r: 5rem;
  --angle: 0deg;
  --y: calc(cos(var(--angle)) * var(--label-r) * -1);
  --x: calc(sin(var(--angle)) * var(--label-r));
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
          flex-flow: column;
  -webkit-box-align: center;
          align-items: center;
  position: absolute;
  -webkit-transform: translate(var(--x), var(--y));
          transform: translate(var(--x), var(--y));
}
.c-spotCrewLp-graph .c-spotCrewLp-graph__data-item .m-label {
  font-size: calc(var(--liquid-size) * 0.6875);
  line-height: 1;
  margin-top: calc(var(--liquid-size) * 0.25);
}
.c-spotCrewLp-graph .c-spotCrewLp-graph__data-item .m-number {
  font-size: calc(var(--liquid-size) * 1.625);
  line-height: 1;
}
.c-spotCrewLp-graph .c-spotCrewLp-graph__data-item .m-unit {
  font-size: calc(var(--liquid-size) * 1);
  font-weight: 900;
  line-height: 1;
}
.c-spotCrewLp-graph .c-spotCrewLp-graph__image {
  position: absolute;
  width: calc(var(--liquid-size) * 7);
  height: calc(var(--liquid-size) * 7);
  border-radius: 50%;
  background: #fff;
}
.c-spotCrewLp-graph.m-type-age .c-spotCrewLp-graph__svg circle:nth-child(5) {
  stroke: #FF8300;
  stroke-dashoffset: calc(var(--circumference) * 0.72);
}
.c-spotCrewLp-graph.m-type-age .c-spotCrewLp-graph__svg circle:nth-child(4) {
  stroke: #FFA03B;
  stroke-dashoffset: calc(var(--circumference) * 0.44);
}
.c-spotCrewLp-graph.m-type-age .c-spotCrewLp-graph__svg circle:nth-child(3) {
  stroke: #FFB566;
  stroke-dashoffset: calc(var(--circumference) * 0.33);
}
.c-spotCrewLp-graph.m-type-age .c-spotCrewLp-graph__svg circle:nth-child(2) {
  stroke: #FFD9B2;
  stroke-dashoffset: calc(var(--circumference) * 0.17);
}
.c-spotCrewLp-graph.m-type-age .c-spotCrewLp-graph__svg circle:nth-child(1) {
  stroke: #FFF2E5;
  stroke-dashoffset: calc(var(--circumference) * 0);
}
.c-spotCrewLp-graph.m-type-age .c-spotCrewLp-graph__data-item:nth-child(1) {
  --label-r: 6.2rem;
  --angle: 52deg;
}
.c-spotCrewLp-graph.m-type-age .c-spotCrewLp-graph__data-item:nth-child(2) {
  --label-r: 5.5rem;
  --angle: 150deg;
}
.c-spotCrewLp-graph.m-type-age .c-spotCrewLp-graph__data-item:nth-child(3) {
  --label-r: 5.8rem;
  --angle: 224deg;
}
.c-spotCrewLp-graph.m-type-age .c-spotCrewLp-graph__data-item:nth-child(4) {
  --label-r: 5.7rem;
  --angle: 270deg;
}
.c-spotCrewLp-graph.m-type-age .c-spotCrewLp-graph__data-item:nth-child(5) {
  --label-r: 5.8rem;
  --angle: 332deg;
}
.c-spotCrewLp-graph.m-type-attribute .c-spotCrewLp-graph__svg circle:nth-child(4) {
  stroke: #FF8300;
  stroke-dashoffset: calc(var(--circumference) * 0.5);
}
.c-spotCrewLp-graph.m-type-attribute .c-spotCrewLp-graph__svg circle:nth-child(3) {
  stroke: #FFB566;
  stroke-dashoffset: calc(var(--circumference) * 0.22);
}
.c-spotCrewLp-graph.m-type-attribute .c-spotCrewLp-graph__svg circle:nth-child(2) {
  stroke: #FFD9B2;
  stroke-dashoffset: calc(var(--circumference) * 0.12);
}
.c-spotCrewLp-graph.m-type-attribute .c-spotCrewLp-graph__svg circle:nth-child(1) {
  stroke: #FFF2E5;
  stroke-dashoffset: calc(var(--circumference) * 0);
}
.c-spotCrewLp-graph.m-type-attribute .c-spotCrewLp-graph__data-item:nth-child(1) {
  --label-r: 6rem;
  --angle: 90deg;
}
.c-spotCrewLp-graph.m-type-attribute .c-spotCrewLp-graph__data-item:nth-child(2) {
  --label-r: 5.5rem;
  --angle: 232deg;
}
.c-spotCrewLp-graph.m-type-attribute .c-spotCrewLp-graph__data-item:nth-child(3) {
  --label-r: 5.8rem;
  --angle: 300deg;
}
.c-spotCrewLp-graph.m-type-attribute .c-spotCrewLp-graph__data-item:nth-child(4) {
  --label-r: 5.8rem;
  --angle: 342deg;
}
.c-spotCrewLp-graph.is-hidden .c-spotCrewLp-graph__svg circle {
  stroke-dashoffset: calc(var(--circumference)) !important;
}
.c-spotCrewLp-graph.is-hidden .c-spotCrewLp-graph__data {
  opacity: 0 !important;
  -webkit-transform: translateY(1rem);
          transform: translateY(1rem);
}

.p-spotCrewLp-mv {
  display: -webkit-box;
  display: flex;
  -webkit-box-pack: center;
          justify-content: center;
  background: #FF8300;
  color: #fff;
  height: calc(var(--liquid-size) * 34.625);
  overflow: hidden;
}

.p-spotCrewLp-mv__inner {
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
          flex-flow: column;
  -webkit-box-align: center;
          align-items: center;
  -webkit-box-pack: end;
          justify-content: flex-end;
  gap: calc(var(--liquid-size) * 1.5);
  width: min(100%, var(--liquid-size) * 24.375);
  margin-top: calc(var(--liquid-size) * 2);
}

.p-spotCrewLp-mv__content {
  -webkit-box-flex: 0.5;
          flex-grow: 0.5;
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
          flex-flow: column;
  -webkit-box-align: center;
          align-items: center;
  -webkit-box-pack: center;
          justify-content: center;
  width: 100%;
}

.p-spotCrewLp-mv__arch-text {
  width: calc(var(--liquid-size) * 14.125);
  aspect-ratio: 226/29;
}

.p-spotCrewLp-mv__title {
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
          flex-flow: column;
  -webkit-box-align: center;
          align-items: center;
  margin-top: calc(var(--liquid-size) * 1.5);
}
.p-spotCrewLp-mv__title .m-sub-text {
  font-size: calc(var(--liquid-size) * 1.375);
  font-weight: 800;
  line-height: 1.35;
}
.p-spotCrewLp-mv__title .m-main-text {
  width: calc(var(--liquid-size) * 18.75);
  aspect-ratio: 414/143;
}

.p-spotCrewLp-mv__supported {
  display: -webkit-box;
  display: flex;
  -webkit-box-align: center;
          align-items: center;
  gap: calc(var(--liquid-size) * 0.125);
}
.p-spotCrewLp-mv__supported .m-text {
  font-size: calc(var(--liquid-size) * 0.8125);
  font-weight: 800;
  line-height: calc(var(--liquid-size) * 1.875);
}
.p-spotCrewLp-mv__supported .m-logo {
  width: calc(var(--liquid-size) * 9.875);
  aspect-ratio: 158/30;
}

.p-spotCrewLp-mv__image {
  width: min(100%, var(--liquid-size) * 21.9375);
  aspect-ratio: 351/283;
}

@media (width >= 768px) {
  .p-spotCrewLp-mv {
    -webkit-box-align: end;
            align-items: flex-end;
    height: calc(var(--liquid-size) * 37.5);
    padding-inline: calc(var(--liquid-size) * 2.5);
  }
  .p-spotCrewLp-mv__inner {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
            flex-flow: row;
    -webkit-box-pack: justify;
            justify-content: space-between;
    gap: 0;
    min-height: calc(var(--liquid-size) * 31.25);
    margin-top: calc(var(--liquid-size) * 6.25);
    width: min(100%, var(--liquid-size) * 71.25);
  }
  .p-spotCrewLp-mv__content {
    -webkit-box-flex: 0;
            flex-grow: 0;
    flex-shrink: 0;
    align-self: flex-start;
    width: min(100%, var(--liquid-size) * 25.875);
    margin-top: calc(var(--liquid-size) * 3.4375);
  }
  .p-spotCrewLp-mv__arch-text {
    width: calc(var(--liquid-size) * 19.4375);
  }
  .p-spotCrewLp-mv__title {
    margin-top: calc(var(--liquid-size) * 2.25);
  }
  .p-spotCrewLp-mv__title .m-sub-text {
    font-size: calc(var(--liquid-size) * 1.875);
  }
  .p-spotCrewLp-mv__title .m-main-text {
    width: calc(var(--liquid-size) * 25.875);
  }
  .p-spotCrewLp-mv__supported {
    gap: calc(var(--liquid-size) * 0.4375);
  }
  .p-spotCrewLp-mv__supported .m-text {
    font-size: calc(var(--liquid-size) * 0.9375);
    font-weight: 800;
    line-height: calc(var(--liquid-size) * 2.5625);
  }
  .p-spotCrewLp-mv__supported .m-logo {
    width: calc(var(--liquid-size) * 10.5);
  }
  .p-spotCrewLp-mv__image {
    align-self: flex-end;
    width: min(100%, var(--liquid-size) * 41.75);
    aspect-ratio: 668/500;
  }
}
.p-spotCrewLp-brands {
  display: -webkit-box;
  display: flex;
  -webkit-box-pack: center;
          justify-content: center;
  width: 100%;
  background: #fff;
  color: #222;
  overflow: hidden;
}

.p-spotCrewLp-brands__inner {
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
          flex-flow: column;
  -webkit-box-align: center;
          align-items: center;
  gap: calc(var(--liquid-size) * 1.25);
  width: var(--contents);
  padding-block: calc(var(--liquid-size) * 3.5);
}

.p-spotCrewLp-brand__contents {
  --right-side: calc(50vw - calc(var(--liquid-size) * 21.875) / 2);
  display: -webkit-box;
  display: flex;
  width: calc(100% + var(--right-side) * 2);
  margin-inline: calc(var(--right-side) * -1);
}

.p-spotCrewLp-brand__lists {
  display: -webkit-box;
  display: flex;
  position: relative;
  width: 100%;
  height: calc(var(--liquid-size) * 13.75);
  overflow: hidden;
}

.p-spotCrewLp-brands__list {
  --base-time: 10s;
  --items: 10;
  --loop-time: calc(var(--base-time) * var(--items));
  display: grid;
  grid-template-columns: repeat(auto-fit, calc(var(--liquid-size) * 6.25));
  grid-template-rows: repeat(2, calc(var(--liquid-size) * 6.25));
  grid-auto-flow: column;
  gap: calc(var(--liquid-size) * 1.25);
  position: absolute;
  left: 0;
  padding-left: calc(var(--liquid-size) * 1.25);
  -webkit-animation: loop var(--loop-time) linear infinite;
          animation: loop var(--loop-time) linear infinite;
}
.p-spotCrewLp-brands__list:nth-child(1) {
  -webkit-animation-delay: calc(var(--loop-time) * -0.45);
          animation-delay: calc(var(--loop-time) * -0.45);
}
.p-spotCrewLp-brands__list:nth-child(2) {
  -webkit-animation-delay: calc(var(--loop-time) * -0.95);
          animation-delay: calc(var(--loop-time) * -0.95);
}

.p-spotCrewLp-brands__logo {
  width: calc(var(--liquid-size) * 6.25);
  aspect-ratio: 1/1;
}

@media (width >= 768px) {
  .p-spotCrewLp-brands__inner {
    gap: calc(var(--liquid-size) * 2.25);
    padding-block: calc(var(--liquid-size) * 6.25);
  }
  .p-spotCrewLp-brand__contents {
    position: relative;
    z-index: 0;
    width: calc(var(--liquid-size) * 57.5);
    margin-inline: 0;
  }
  .p-spotCrewLp-brand__contents::before, .p-spotCrewLp-brand__contents::after {
    content: "";
    display: block;
    position: absolute;
    z-index: 5;
    top: 0;
    width: calc(var(--liquid-size) * 2.5);
    height: 100%;
  }
  .p-spotCrewLp-brand__contents::after {
    right: 0;
    background: -webkit-linear-gradient(right, #fff, transparent);
    background: linear-gradient(to left, #fff, transparent);
  }
  .p-spotCrewLp-brand__contents::before {
    left: 0;
    background: -webkit-linear-gradient(left, #fff, transparent);
    background: linear-gradient(to right, #fff, transparent);
  }
  .p-spotCrewLp-brand__lists {
    height: calc(var(--liquid-size) * 8.75);
  }
  .p-spotCrewLp-brands__list {
    --items: 19;
    grid-template-columns: repeat(auto-fit, calc(var(--liquid-size) * 8.75));
    grid-template-rows: repeat(1, calc(var(--liquid-size) * 8.75));
    gap: calc(var(--liquid-size) * 2);
    padding-left: calc(var(--liquid-size) * 2);
  }
  .p-spotCrewLp-brands__logo {
    width: calc(var(--liquid-size) * 8.75);
  }
}
@-webkit-keyframes loop {
  0% {
    -webkit-transform: translateX(100%);
            transform: translateX(100%);
  }
  100% {
    -webkit-transform: translateX(-100%);
            transform: translateX(-100%);
  }
}
@keyframes loop {
  0% {
    -webkit-transform: translateX(100%);
            transform: translateX(100%);
  }
  100% {
    -webkit-transform: translateX(-100%);
            transform: translateX(-100%);
  }
}
.p-spotCrewLp-job-types {
  display: -webkit-box;
  display: flex;
  -webkit-box-pack: center;
          justify-content: center;
  width: 100%;
  background: #fff;
  color: #222;
  overflow: hidden;
}

.p-spotCrewLp-job-types__inner {
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
          flex-flow: column;
  -webkit-box-align: center;
          align-items: center;
  gap: calc(var(--liquid-size) * 1.5);
  width: var(--contents);
  padding-bottom: calc(var(--liquid-size) * 3.5);
}

.p-spotCrewLp-job-types__contents {
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
          flex-flow: column;
  -webkit-box-align: center;
          align-items: center;
  gap: calc(var(--liquid-size) * 1.5);
  width: 100%;
}

.p-spotCrewLp-job-types__list {
  display: -webkit-box;
  display: flex;
  flex-flow: wrap;
  gap: calc(var(--liquid-size) * 1.5) calc(var(--liquid-size) * 1.25);
}

.p-spotCrewLp-job-types__item {
  flex-shrink: 0;
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
          flex-flow: column;
  gap: calc(var(--liquid-size) * 0.75);
  width: calc(var(--liquid-size) * 10.3125);
}

.p-spotCrewLp-job-types__item-image {
  width: 100%;
  aspect-ratio: 165/124;
  border-radius: calc(var(--liquid-size) * 0.5);
  overflow: hidden;
}

.p-spotCrewLp-job-types__item-contents {
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
          flex-flow: column;
  gap: calc(var(--liquid-size) * 0.25);
}

.p-spotCrewLp-job-types__item-title {
  font-size: calc(var(--liquid-size) * 0.9375);
  font-weight: 700;
  line-height: calc(var(--liquid-size) * 1.4375);
}

.p-spotCrewLp-job-types__item-text {
  font-size: calc(var(--liquid-size) * 0.8125);
  font-weight: 300;
  line-height: calc(var(--liquid-size) * 1.25);
}

.p-spotCrewLp-job-types__notes {
  align-self: flex-start;
  font-size: calc(var(--liquid-size) * 0.8125);
  font-weight: 300;
  line-height: calc(var(--liquid-size) * 1.25);
}

@media (width >= 768px) {
  .p-spotCrewLp-job-types__inner {
    gap: calc(var(--liquid-size) * 2.25);
    padding-bottom: calc(var(--liquid-size) * 6.25);
  }
  .p-spotCrewLp-job-types__list {
    gap: calc(var(--liquid-size) * 1.5);
  }
  .p-spotCrewLp-job-types__item {
    gap: calc(var(--liquid-size) * 1.25);
    width: calc(var(--liquid-size) * 13.25);
  }
  .p-spotCrewLp-job-types__item-contents {
    gap: calc(var(--liquid-size) * 0.5);
  }
  .p-spotCrewLp-job-types__item-title {
    font-size: calc(var(--liquid-size) * 1.1875);
    line-height: calc(var(--liquid-size) * 1.8125);
  }
  .p-spotCrewLp-job-types__item-text {
    font-size: calc(var(--liquid-size) * 0.9375);
    line-height: calc(var(--liquid-size) * 1.4375);
  }
  .p-spotCrewLp-job-types__notes {
    font-size: calc(var(--liquid-size) * 0.9375);
    line-height: calc(var(--liquid-size) * 1.4375);
  }
}
.p-spotCrewLp-features {
  display: -webkit-box;
  display: flex;
  -webkit-box-pack: center;
          justify-content: center;
  width: 100%;
  background: #f4f4f4;
  color: #222;
  overflow: hidden;
}

.p-spotCrewLp-features__inner {
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
          flex-flow: column;
  -webkit-box-align: center;
          align-items: center;
  gap: calc(var(--liquid-size) * 2.25);
  width: var(--contents);
  padding-block: calc(var(--liquid-size) * 3.5);
}

.p-spotCrewLp-features__contents {
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
          flex-flow: column;
  -webkit-box-align: center;
          align-items: center;
  width: 100%;
}

.p-spotCrewLp-features__list {
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
          flex-flow: column;
  gap: calc(var(--liquid-size) * 1.25);
  width: 100%;
}

.p-spotCrewLp-features__item {
  display: -webkit-box;
  display: flex;
  gap: calc(var(--liquid-size) * 1.25);
  -webkit-box-align: center;
          align-items: center;
}

.p-spotCrewLp-features__item-image {
  flex-shrink: 0;
  width: calc(var(--liquid-size) * 5);
  aspect-ratio: 80/92;
}

.p-spotCrewLp-features__item-contents {
  -webkit-box-flex: 1;
          flex-grow: 1;
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
          flex-flow: column;
  gap: calc(var(--liquid-size) * 0.25);
}

.p-spotCrewLp-features__item-title {
  font-size: calc(var(--liquid-size) * 1.0625);
  font-weight: 700;
  line-height: calc(var(--liquid-size) * 1.5);
}

.p-spotCrewLp-features__item-text {
  font-size: calc(var(--liquid-size) * 0.8125);
  font-weight: 300;
  line-height: calc(var(--liquid-size) * 1.25);
}

@media (width >= 768px) {
  .p-spotCrewLp-features__inner {
    gap: calc(var(--liquid-size) * 3.5);
    padding-block: calc(var(--liquid-size) * 6.25);
  }
  .p-spotCrewLp-features__list {
    display: -webkit-box;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
            flex-flow: row wrap;
    -webkit-box-pack: center;
            justify-content: center;
    gap: calc(var(--liquid-size) * 2.25) calc(var(--liquid-size) * 1.5);
    width: 100%;
  }
  .p-spotCrewLp-features__item {
    flex-shrink: 0;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
            flex-flow: column;
    width: calc(var(--liquid-size) * 18.125);
  }
  .p-spotCrewLp-features__item-image {
    width: calc(var(--liquid-size) * 9.25);
  }
  .p-spotCrewLp-features__item-contents {
    gap: calc(var(--liquid-size) * 0.75);
    text-align: center;
  }
  .p-spotCrewLp-features__item-title {
    font-size: calc(var(--liquid-size) * 1.1875);
    line-height: calc(var(--liquid-size) * 1.6875);
  }
  .p-spotCrewLp-features__item-text {
    font-size: calc(var(--liquid-size) * 0.9375);
    line-height: calc(var(--liquid-size) * 1.4375);
  }
}
.p-spotCrewLp-howto {
  display: -webkit-box;
  display: flex;
  -webkit-box-pack: center;
          justify-content: center;
  width: 100%;
  background: #fff;
  color: #222;
}

.p-spotCrewLp-howto__inner {
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
          flex-flow: column;
  -webkit-box-align: center;
          align-items: center;
  gap: calc(var(--liquid-size) * 1.5);
  width: var(--contents);
  padding-block: calc(var(--liquid-size) * 3.5);
}

.p-spotCrewLp-howto__contents {
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
          flex-flow: column;
  -webkit-box-align: center;
          align-items: center;
  width: 100%;
}

.p-spotCrewLp-howto__list {
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
          flex-flow: column;
  gap: calc(var(--liquid-size) * 1.5);
  width: 100%;
}

.p-spotCrewLp-howto__item {
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
          flex-flow: column;
  gap: calc(var(--liquid-size) * 1.25);
  width: 100%;
}

.p-spotCrewLp-howto__item-image {
  display: -webkit-box;
  display: flex;
  -webkit-box-align: end;
          align-items: flex-end;
  width: 100%;
  height: calc(var(--liquid-size) * 11.25);
  padding-inline: calc(var(--liquid-size) * 2.8125);
  border-radius: calc(var(--liquid-size) * 0.5);
  background: #f4f4f4;
  overflow: hidden;
}

.p-spotCrewLp-howto__item-contents {
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
          flex-flow: column;
  -webkit-box-align: center;
          align-items: center;
  gap: calc(var(--liquid-size) * 0.25);
}

.p-spotCrewLp-howto__item-step {
  font-size: calc(var(--liquid-size) * 0.8125);
  font-weight: 700;
  line-height: calc(var(--liquid-size) * 1.25);
  color: #FF8300;
}

.p-spotCrewLp-howto__item-title {
  font-size: calc(var(--liquid-size) * 1.1875);
  font-weight: 700;
  line-height: calc(var(--liquid-size) * 1.625);
}

.p-spotCrewLp-howto__item-desc {
  margin-top: calc(var(--liquid-size) * 0.25);
  font-size: calc(var(--liquid-size) * 0.8125);
  font-weight: 300;
  line-height: calc(var(--liquid-size) * 1.25);
  text-align: center;
}

@media (width >= 768px) {
  .p-spotCrewLp-howto__inner {
    gap: calc(var(--liquid-size) * 3);
    padding-block: calc(var(--liquid-size) * 6.25);
  }
  .p-spotCrewLp-howto__item {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
            flex-flow: row;
    -webkit-box-align: center;
            align-items: center;
    gap: calc(var(--liquid-size) * 2.25);
  }
  .p-spotCrewLp-howto__item-image {
    flex-shrink: 0;
    width: calc(var(--liquid-size) * 21.875);
  }
  .p-spotCrewLp-howto__item-contents {
    -webkit-box-align: start;
            align-items: flex-start;
  }
  .p-spotCrewLp-howto__item-title {
    font-size: calc(var(--liquid-size) * 1.625);
    line-height: 1.5;
  }
  .p-spotCrewLp-howto__item-desc {
    font-size: calc(var(--liquid-size) * 0.9375);
    line-height: calc(var(--liquid-size) * 1.4375);
    text-align: left;
  }
}
.p-spotCrewLp-support {
  display: -webkit-box;
  display: flex;
  -webkit-box-pack: center;
          justify-content: center;
  width: 100%;
  background: #FF8300;
  color: #fff;
  overflow: hidden;
}

.p-spotCrewLp-support__inner {
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
          flex-flow: column;
  -webkit-box-align: center;
          align-items: center;
  gap: calc(var(--liquid-size) * 2);
  width: var(--contents);
  padding-block: calc(var(--liquid-size) * 3.5);
}

.p-spotCrewLp-support__contents {
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
          flex-flow: column;
  -webkit-box-align: center;
          align-items: center;
  width: 100%;
}

.p-spotCrewLp-support__list {
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
          flex-flow: column;
  gap: calc(var(--liquid-size) * 1.25);
  width: 100%;
}

.p-spotCrewLp-support__item {
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
          flex-flow: column;
  -webkit-box-align: center;
          align-items: center;
  gap: calc(var(--liquid-size) * 1.5);
  padding: calc(var(--liquid-size) * 1.75) calc(var(--liquid-size) * 1.25) calc(var(--liquid-size) * 2.25);
  border-radius: calc(var(--liquid-size) * 0.5);
  background: #fff;
  color: #222;
}

.p-spotCrewLp-support__item-title {
  font-size: calc(var(--liquid-size) * 1.375);
  font-weight: 700;
  line-height: 1.5;
}

.p-spotCrewLp-support__item-image {
  width: calc(var(--liquid-size) * 16.25);
  aspect-ratio: 1/1;
}

@media (width >= 768px) {
  .p-spotCrewLp-support__inner {
    gap: calc(var(--liquid-size) * 2.25);
    padding-block: calc(var(--liquid-size) * 6.25);
  }
  .p-spotCrewLp-support__list {
    display: grid;
    grid-template-columns: repeat(2, minmax(0, 1fr));
    gap: calc(var(--liquid-size) * 1.5);
    width: 100%;
  }
  .p-spotCrewLp-support__item {
    padding: calc(var(--liquid-size) * 2.25) calc(var(--liquid-size) * 1.25);
  }
  .p-spotCrewLp-support__item-title {
    font-size: calc(var(--liquid-size) * 1.625);
    line-height: 1.5;
  }
}
.p-spotCrewLp-voice {
  display: -webkit-box;
  display: flex;
  -webkit-box-pack: center;
          justify-content: center;
  width: 100%;
  background: #fff;
  color: #222;
  overflow: hidden;
}

.p-spotCrewLp-voice__inner {
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
          flex-flow: column;
  -webkit-box-align: center;
          align-items: center;
  gap: calc(var(--liquid-size) * 2.25);
  width: var(--contents);
  padding-block: calc(var(--liquid-size) * 3.5);
}

.p-spotCrewLp-voice__contents {
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
          flex-flow: column;
  -webkit-box-align: center;
          align-items: center;
  gap: calc(var(--liquid-size) * 2.25);
  width: 100%;
}

.p-spotCrewLp-voice__list {
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
          flex-flow: column;
  gap: calc(var(--liquid-size) * 1.5);
  width: 100%;
}

.p-spotCrewLp-voice__item {
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
          flex-flow: column;
  gap: calc(var(--liquid-size) * 1);
}

.p-spotCrewLp-voice__item-image {
  width: 100%;
  aspect-ratio: 35/18;
  border-radius: calc(var(--liquid-size) * 0.875);
  overflow: hidden;
}

.p-spotCrewLp-voice__item-contents {
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
          flex-flow: column;
  gap: calc(var(--liquid-size) * 0.25);
}

.p-spotCrewLp-voice__message {
  font-size: calc(var(--liquid-size) * 0.9375);
  font-weight: 700;
  line-height: calc(var(--liquid-size) * 1.4375);
}

.p-spotCrewLp-voice__user {
  font-size: calc(var(--liquid-size) * 0.8125);
  font-weight: 300;
  line-height: calc(var(--liquid-size) * 1.25);
}

.p-spotCrewLp-voice__more {
  align-self: center;
}

@media (width >= 768px) {
  .p-spotCrewLp-voice__inner {
    gap: calc(var(--liquid-size) * 3);
    padding-block: calc(var(--liquid-size) * 6.25);
  }
  .p-spotCrewLp-voice__contents {
    gap: calc(var(--liquid-size) * 3);
  }
  .p-spotCrewLp-voice__list {
    display: grid;
    grid-template-columns: repeat(3, minmax(0, 1fr));
    gap: calc(var(--liquid-size) * 1.5);
    width: 100%;
  }
  .p-spotCrewLp-voice__item {
    gap: calc(var(--liquid-size) * 1.25);
  }
  .p-spotCrewLp-voice__item-image {
    aspect-ratio: 29/18;
  }
  .p-spotCrewLp-voice__message {
    font-size: calc(var(--liquid-size) * 1.1875);
    line-height: calc(var(--liquid-size) * 1.8125);
  }
  .p-spotCrewLp-voice__user {
    font-size: calc(var(--liquid-size) * 0.9375);
    line-height: calc(var(--liquid-size) * 1.4375);
  }
}
.p-spotCrewLp-faq {
  display: -webkit-box;
  display: flex;
  -webkit-box-pack: center;
          justify-content: center;
  width: 100%;
  background: #f4f4f4;
  color: #222;
  overflow: hidden;
}

.p-spotCrewLp-faq__inner {
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
          flex-flow: column;
  -webkit-box-align: center;
          align-items: center;
  gap: calc(var(--liquid-size) * 1);
  width: var(--contents);
  padding-block: calc(var(--liquid-size) * 3.5);
}

.p-spotCrewLp-faq__contents {
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
          flex-flow: column;
  width: 100%;
}

.p-spotCrewLp-cta {
  display: none;
  position: -webkit-sticky;
  position: sticky;
}

@media (width < 768px) {
  .p-spotCrewLp-cta.m-sp-bottom {
    display: block;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 100;
  }
  .p-spotCrewLp-cta__inner {
    --bottom-pad: env(safe-area-inset-bottom);
    display: -webkit-box;
    display: flex;
    -webkit-box-pack: center;
            justify-content: center;
    border-top: 1px solid #eaeaea;
    padding: calc(var(--liquid-size) * 0.625) calc(var(--liquid-size) * 1.25) calc(var(--liquid-size) * 0.625 + var(--bottom-pad));
    background: #fff;
  }
  .p-spotCrewLp-cta__button {
    display: -webkit-box;
    display: flex;
    -webkit-box-pack: center;
            justify-content: center;
    -webkit-box-align: center;
            align-items: center;
    width: min(100%, var(--liquid-size) * 21.875);
    padding: calc(var(--liquid-size) * 1) calc(var(--liquid-size) * 1.5);
    border-radius: 100vmax;
    background: #FF8300;
    color: #fff;
    font-size: calc(var(--liquid-size) * 0.9375);
    font-weight: 700;
    line-height: calc(var(--liquid-size) * 1.4375);
    -webkit-transition: opacity 0.3s ease-in-out;
    transition: opacity 0.3s ease-in-out;
  }
}
@media (width < 768px) and (any-hover: hover) {
  .p-spotCrewLp-cta__button:hover {
    opacity: 0.8;
  }
}
@media (width >= 768px) {
  .p-spotCrewLp-cta.m-pc-side {
    --custom-width: clamp(0.5rem, 1.19vw - 0.071rem, 1rem);
    display: block;
    font-size: var(--custom-width);
    right: 2.5em;
    bottom: 0;
    margin-left: auto;
  }
  .p-spotCrewLp-cta__inner {
    display: -webkit-box;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
            flex-flow: column;
    -webkit-box-align: center;
            align-items: center;
    gap: 1em;
    position: absolute;
    padding: 2em;
    bottom: 2.5em;
    right: 0;
    background: #fff;
    border-radius: 0.5em;
    border: 1px solid #eaeaea;
  }
  .p-spotCrewLp-cta__lead {
    width: 10.8em;
    font-size: calc(var(--custom-width) * 0.8125);
    font-weight: 800;
    line-height: 1.55;
    text-align: center;
    letter-spacing: -0.01em;
  }
  .p-spotCrewLp-cta__qrcode {
    width: 7.5em;
    aspect-ratio: 1/1;
  }
}